/*     132124 : 셀 설정      */
.cell_option__23263__ {display:table;width:100%;}
.cell_option__23263__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__23263__ {position:relative;box-sizing:border-box;}
.cell_option__23263__ .btn_move {display:none;}

@media (max-width:1023px){
	.col__23263__ {display:grid;table-layout:fixed;width:100%;height:100%;padding:40px 0px;}
}

@media (min-width:1024px){
	.col__23263__ {float:inherit; display:grid;table-layout:fixed;height:100%;padding:90px 0px;}
	.c_height100 {height:100%;}

	.cell_option__23263__ .btn_move {display:block;position:absolute;right:0;bottom:100px;font-size:0; z-index:100000000px;}
	.cell_option__23263__ .btn_move > button {position:relative;width:80px;height:80px;border:1px solid #436564; background:none;color:#436564;transition:all .3s ease-out;font-size:0;}
	.cell_option__23263__ .btn_move > button:hover {background:#fff;}
	.cell_option__23263__ .btn_move > button:before {content:'';display:block;position:absolute;left:50%;width:25px;height:25px;margin-left:-12px;border-top:2px solid #436564;border-left:2px solid #436564;}
	.cell_option__23263__ .btn_move > button:hover:before {border-color:#787878;}
	.cell_option__23263__ .btn_move > button.btn_moveup:before {top:34px;transform:rotate(45deg);}
	.cell_option__23263__ .btn_move > button.btn_movedown:before {top:20px;transform:rotate(225deg);}

}



/*     132125 : 실선      */
.solid_line__132125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__132125__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132125__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132125__ {height:0px;}
}

/*     132126 : 타이틀 텍스트      */
.title__132126__ {font-size:0}
.title__132126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#436564;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}
.title__132126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132126__.style_top p {padding-top:10px}
.title__132126__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__132126__.style_right p {padding-right:14px}
.title__132126__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__132126__.style_bottom p {padding-bottom:12px}
.title__132126__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__132126__.style_left p {padding-left:14px}
.title__132126__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__132126__.style_circle1 p {padding-left:18px}
.title__132126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132126__.style_circle2 p {padding-left:18px}
.title__132126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132126__ p {font-size:58px}
	.title__132126__.style_top p:before {width:58px}
	.title__132126__.style_right p:before {height:58px}
	.title__132126__.style_bottom p:before {width:58px}
	.title__132126__.style_left p:before {height:58px}
}

/*     132127 : 타이틀 텍스트      */
.blank__232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__232__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__232__ {height:10px}
}

/*     132128 : 장문 텍스트      */
.textarea__132128__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}

@media all and (min-width:1024px){
	.textarea__132128__ p {font-size:20px}
}

/*     132129 : 타이틀 텍스트      */
.blank__2326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2326__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2326__ {height:15px}
}

/*     132130 : 이미지 (모바일/PC 출력 구분)      */
.img__132130__ {max-width:100%}
.img__132130__ * {box-sizing:border-box}
.img__132130__ a {display:block;vertical-align:top}
.img__132130__ img {vertical-align:top}
.img__132130__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132130__ .img_m {display:none;}
	.img__132130__ .img_pc {display:block;}
	.img__132130__ .img_pc img {width:px;}
}

/*     132131 : 타이틀 텍스트      */
.blank__23264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:58px}
.blank__23264__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__23264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__23264__ {height:20px}
}

/*     132132 : 버튼      */
.button__132132__ {font-size:0}
.button__132132__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #436564;border-radius:0px;background:#436564;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}
.button__132132__.style_line a {background:transparent;color:#436564}

@media all and (min-width:1024px){
	.button__132132__ a {font-size:20px}
}

